.lfr-layout-structure-item-a3d3b154-f762-6f5f-b949-b7d4063faf19 {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-9b9ae80d-f396-a08d-635e-033db5e59a26 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d48e2ba0-b0a2-4ecf-4029-423afa3c69b5 {
display: none !important;
}
